End of support for TLSv1 for API clients
Scheduled Maintenance Report for Freckle Time Tracking
Completed
The scheduled maintenance has been completed.
Posted over 1 year ago. Feb 01, 2016 - 00:15 EST
In progress
Scheduled maintenance is currently in progress. We will provide updates as necessary.
Posted over 1 year ago. Feb 01, 2016 - 00:00 EST
Scheduled
In order to comply with the PCI DSS, we will end support for TLSv1 on February 1, 2016. By this date, your API client must support TLSv1.1 or TLSv1.2 to be able to use the Freckle API. (This applies to the old and new API.)
Posted almost 2 years ago. Dec 10, 2015 - 12:39 EST